Subject: Light Detector?

From: [email-masked] (Ken Tetterington)
Date: 4 Mar 1995 05:40:30 GMT

I am not sure if this is the proper group for this but I am looking for a 
small device capable of detecting a light small light source as being on 
or off. I had a solor battery idea in mind but it would be to slow to 
respond. Does any one have any ideas about such a device on the market?
  I know I am being vauge but I know what I want it for but not what it is.
  Ken Tetterington    [email-masked]